<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.013999938965</MDI>
      <MDI key="STATISTICS_MEAN">8.4866060548153</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.413999557495</MDI>
      <MDI key="STATISTICS_STDDEV">7.8993096347156</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
